
let fs = require("fs");
let csv = require('csv-parse');
let result = function(csvFilePath, callback) {
	let parser = csv(Assets.getText(csvFilePath), {delimiter: '\t'}, function(error, data) {
		if(error) callback(error);
		else callback(null, data);
	});
};

export default result;